/************************************************
 * Webproject Chemgas Shipping B.V.
 * Author: Creativ-Studio Christiane Kaus 
 * (http://www.kaus-online.de)
   
 * Project owner:
 * Chemgas Shipping B.V.
 * 3011 Rotterdam, NL
 * http://www.chemgas.nl 
 * Create Date: 20.03.2012
 
BASIC Template
************************************************/
/*
Chemgas Farbschema
hellblau - #e9ebf7;
dunkelblau - #2c4569;
schrift normal - #373434;
schrift blau - #216BBF;
türkis - #3399CC;
*/

/************************************************
 Alle Browser auf Null 
************************************************/
/**/
@import url(reset.css);
@import url(preload.css);
@import url(tables.css);
@import url(navigation.css);
@import url(abschnitte.css);


body, html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
	width: 100%;
	background-color: #2c4569; 
	font: 96% Arial, Verdana, Helvetica, sans-serif;
	color: #666;
}
html {
	overflow-y:scroll;
}    
html, body{
	height:100%;
}
html, body, fieldset {
    border: 0 solid;
}

/************************************************
General Styles
************************************************/
a {
	color: #216bbf;
	padding: 2px 2px 2px 0px;
	border-left:2px solid #FFFFFF;
	text-decoration: none;
}
/*	font-weight:bold; */

a:visited {
	text-decoration: none;
}


/* 	background: #dce3ed;  */

a:hover, a:active, a:focus {
	color: #FFFFFF!important;
	text-decoration: none;
	background: #258AB6;
	padding: 2px 2px 2px 0px;
	border-left:2px solid #258AB6;
}

b, strong {
   font-weight: bold;
}
abbr, acronym {
   cursor: help;
   border-bottom: 1px dashed #746B70;
}
address {
	font-size: 80%;
	font-variant: normal;
}
p, li, a, dt, dd, table, label, input, select, textarea, address, li, caption, td, th {
	font-size: 0.85em;
}
h1 a, h2 a, h3 a, h4 a, p a, address a, li a, li li, li li a, li p, li h2, li h3, li h4, dt a, dd a, th h2, th h3, th h4, th p, td h2, td h3, td h4, td p, th a, td a, label a, p span.abstand {
	font-size: 100%;
}
h1 {
	font-size: 1.6em;
	color: #373434;
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	line-height: 24px;

}
h2 {
	font-size: 1.5em;
	color: #3399cc;
	padding: 5px 0;
	font-style: italic;
}
h3 {
	font-size: 1.1em;
	color: #216bbf;
	padding: 5px 0 0px 0;
}
h4 {
	font-size: 0.8em;
	color: #216bbf;
	text-transform: uppercase;
	letter-spacing: -0.5px;
}
hr {
	border: none 0;
	border-top: 1px solid #ccc;
	height: 1px;
	color: #ccc;
}
code {
	font-size: 100%;
	font-family: monospace, serif;
	background: #efefef;
	border: 1px dashed #ccc;
	border-left: none;
	border-right: none;
}
pre {
	border: 1px dashed #ccc;
	background: #efefef;
	margin: 5px;
	padding: 10px;
	font-family: serif;
	font-size: 80%;
}
address {
	font-style: normal;
}
caption{
	text-align:left;
	font-weight:bold;
	padding-bottom:5px;
}

/************************************************
accessibility
************************************************/
.accessible {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -900px;
    width: 1px;
}

/************************************************
Layout
************************************************/
#seite { 
	position:relative;
	margin:0 auto;
	height: auto;
	max-width:1251px;
	background: #fff;
	border-bottom:2px ridge #e9ebf7; 
}
#alles {
	margin:0;
	min-height:100%;
	background:transparent; 
	height:auto!important;
	height:100%;
	border:2px ridge #e9ebf7; 
	border-width:0 2px;
}
	
/* Seitenkopf */
#kopf {
	width:100%;
	height:82px;
	background-color: #fff;
	border-bottom: 8px solid #e9ebf7;
}
#kopf h1 {
	padding: 20px 0 0 0; 
	line-height:normal;
	left: 0px;
	font-size: 1.755em;
}	
#kopfcon { 
	position:relative;
	background:#fff;
	margin-left: auto;
    margin-right: auto;
    border: 0px solid #fff;
    width: 960px;
}
#kopfcon a:hover, #kopfcon a:active, #kopfcon a:focus {
	color: #3C1B00;
	background: #fff;  
	text-decoration: none;
}
#kopfcon a {	
	display:block;
	height:70px;
	position:absolute;
	text-decoration:none;
	top:5px;
	right:35px;
	padding: 0;
	width: 97px;
}
#kopfcon a.chglogo img {
	width: 75px; 
	height: 70px;
	background: transparent;
	float: right;
}
#kopfcon h1.chgname {
	font-weight:lighter;
	line-height: normal;
	display:block;
	height:40px;
	width: 70%;
	color:#ccc;
	font-size:56px;
	background-color: #fff;
	padding-top: 10px;
	padding-bottom: 15px;
	float: left;
	letter-spacing: -4px;
}	
#kopfbild { 
	z-index:0;
	width:100%;
	height:330px;
	background-color:#fff;
	background-position:center 0;
	background-repeat:no-repeat;
}

#kopfbildcon { 
	position:relative;
	margin-left: auto;
    margin-right: auto;
    width: 960px;
	background:transparent;
}
/*Hauptnvigation*/
#hauptnavigation {    
	background: transparent;
	left: 0;    
	position: absolute;    
	height: 64px;
	top: 66px;    
	width: 100%;    
	z-index: 1000; 
}
* html #hauptnavigation {    
	top: 76px;    
}
#navcontainer {
	margin-top:24px;
	background: transparent;
    color: #373434;
    height: 40px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
    z-index: 100;
}


/*Inhaltsbereich*/
#inhalt {
	min-height:350px;
	height:auto!important;
	height:200px;
	background-color: #fff;
	z-index:2;
}
h1#content {
	color:#828282;
	font-weight:lighter;	
} 
#inhaltcon {
	position:relative;
	padding: 15px 0;
}
h2.ueberschrift {
	padding: 0.5em 0.5em 0 0em;
	font-style: normal;
	margin-bottom: 0;
	text-transform: none;
	color: #216bbf;	
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bolder;
	letter-spacing: -1px;
	font-size:1.7em;
}
/* LLS 1.6em was 1.7em */
h3.rueberschrift {
	padding: 1.5em 0.5em 0 1.6em;
	font-style: normal;
    margin-bottom: 0;
    text-transform: none;
	color: #373434;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 600;
    font-size: 120%;
}
.or {
padding-right: 0;
}
.content {
    clear: both;
    padding-bottom: 1.3em;
}
#inhaltcontainer, 
#footer-copyr {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}


/* 	color: #666666; */
/* 	line-height: 19px; */

#inhalt p {
	font-size: 103%;
	margin: 0 0 20px 0;
	line-height: 19px;
}


#inhalt p a {
color: #216bbf;
padding: 2px 2px 2px 0px;
border-left:2px solid #FFFFFF;
text-decoration: none;
}

#inhalt p a:hover, 
#inhalt table a:hover, 
#rightbox p a:hover, 
#leftbox p a:hover, 
#newsbox p a:hover, 
#newsbox a:hover, 
#inhalt#newsbox p a:hover, 
#inhalt#newsbox a:hover {
	text-decoration: none;
	color: #FFFFFF!important;
	background-color: #258ab6;
	padding: 2px 2px 2px 0px;
	border-left:2px solid #258ab6;
}

#inhalt ul {
	margin: 0 0 20px 0px;
	padding: 0;
}

/* 	color: #666666; */

#inhalt ul li {
	list-style: square outside;
	line-height: 1.4em;
	margin-left: 15px;
	padding: 2px 0;
	font-size: 103%;
}
#inhalt img {
	background-color: #b5b5c6; 
	padding: 4px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 15px;
	border: 1px solid #666666;
}
/*Fussbereich*/
#footer {
	width:100%;
	min-height:40px;
	height:auto!important;
	height:45px;
	background:#e9ebf7;
	clear:both;
	font-size:.85em;
	color:#babdc1;
}
#footer-container {
	min-height:45px;
	height:auto!important;
	height:50px;
 	margin-left: auto;
    margin-right: auto;
    width: 960px;
	background-color:transparent;
}
#footer-container a.rj {
	height: 40px;
	width: 78px;
	color:#ccc!important;
	text-decoration:none!important;
	border: none!important;
}
#footer-container a.rj img {
	height: 30px; 
	width: 48px;
	background-color: transparent;
	float: right;
	margin-right: 6px;
	margin-top:5px;
	border: 2px solid #fff;
}
#footer-container a:hover,
#footer-container a:active {
    background: none repeat scroll 0 0 transparent;
    color: #ccc;
    text-decoration: none;
}
#footer-container h1 {
	font-size: 140%; 
	line-height: 1.4em;
	padding: 10px 0 10px 0; 
}
#footer-container h1 a {
	text-decoration:none; 
	border: none!important;
}
#footer-container .rj-group {
	width: 70%; 
	background-color: transparent;
	height: 44px;
	margin: 0;
	padding:0;
	float: left;
}
#footer-copyr-container {
	z-index:10;											
	width:100%;
	height:45px;
	background-color:transparent;
	background-position:center 0;
	background-image: url(copyr-bg.gif);
	background-repeat:no-repeat;
		}
#footer-copyr-con {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	background:transparent;
	}
#footer-copyr {
	background-color:#2c4569;
	padding: 2px 0;
}
#footer-copyr ul.footernav {
	width:39%;
	float:right;
 	font-size:.92em;
	color:#babdc1;
	text-align:right;
	list-style: none outside none;
}
#footer-copyr ul.footernav li {
	display: inline;  
 }
#footer-copyr ul.footernav a, 
#footer-copyr ul.footernav a:link, 
#footer-copyr ul.footernav a:visited {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #babdc1;
    text-decoration: none;
		}
#footer-copyr ul.footernav a:hover, 
#footer-copyr ul.footernav a:active {
    color: #fff;
    text-decoration: underline;
	}
#printtitel {
	display: block;
	position: absolute;
	top: -3000em;
	left: -3000em;
	}
#printtitel p {
	padding: 5px;
	line-height: 1.4em;
	font-size: 10pt;
	}
	
/* Klassen */
.navfarbfeld { 
	padding: 19px 20px 21px 20px;
	height:0px;
	background-color: #2c4569;
}
* html .navfarbfeld {
	padding: 4px 20px 21px 20px;
 }
.black {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 118%;
    font-weight: 600;
    letter-spacing: -1px;
}

/* LLS: removed    text-transform: lowercase; */
.chgblack {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 118%;
    font-weight: 600;
    letter-spacing: -1px;

}
.clear {
	clear:both;
}
.clearfix { 
	display:block; 
}
.bold {
	font-weight: bold;
}
.boldw {
	text-decoration: underline;
	color: #fff;
}
.bolduu {
	color: #3399CC;
    font-size: 1.2em;
    font-style: italic;
	padding: 5px 0;
}
/* Browseranpassungen */

html, body{
	height:100%;
}
html.ie6{
	height:.01%;
}

ie6 div,
.ie7 div {
	zoom:1;
}
.ie6 li a,
.ie7 li a {
	display:inline-block!important;
}

@media print {
.noPrint {
    display:none;
}
}
input[type="button"]{ 
	width: auto; 
	padding:12px 20px 12px 20px; 
	text-decoration:none; 
	font-weight:normal; 
	color: #EEEEEE;
	background-color: #2c4569;
	border: medium none;
	cursor:pointer;
}
input[type="button"]:hover{ 
	background: none repeat scroll 0 0 #3399CC;
	color: #000000;
}

table.vacancy td {	line-height: 19px;}